Subject: Re: [PATCH] DO-NOT-MERGE: write and read commit-graph always

From: Jakub Narebski <[email-masked]>
Date: Tue, 31 Jul 2018 18:54:02 +0200

Stefan Beller <[email-masked]> writes:

>> I wonder though if all those changes to the testsuite shouldn't be
>> merged.
>
> I think Stolee doesn't want this to be merged after rereading
> subject and the commit message.

Yes, I understand that, and for the most part I agree with it.  This
commit main purpose is to thoroughly exercise the new feature.

But I think that changes to the testsuite could have been extracted into
separate commit, and merged (and only those changes).  It could serve as
note about the intent of the test.  Well, perhaps after encapsulating it
in some function with a good name... ;-)

Anyway, this is a minor insignificant thing.
-- 
Jakub Narębski